WWW-PDAScraper

Prerequisites

WWW-PDAScraper declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.01Carp-1.3301125.71
HTML::Template2.7HTML-Template-2.95128.57
HTML::TreeBuilder3.13HTML-Tree-5.03134.29
LWP::UserAgent2.033libwww-perl-6.08125.71
Test::Simple0.44Test-Simple-1.001009128.57
URI::URL5.03URI-1.65131.43